@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/krystle%20davis%20background%20light%20(medium).png") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#page_position_content
{
	margin-bottom: 1px;
}

#pu5173
{
	width: 0.01px;
	position: relative;
}

#u5173
{
	z-index: 2;
	width: 241px;
	margin-right: -10000px;
}

#u5173_clip
{
	width: 241px;
	height: 577px;
}

#u5173_img
{
	margin: -13px -58px -51px -244px;
}

#u5175
{
	z-index: 4;
	width: 288px;
	margin-right: -10000px;
	left: 93px;
}

#u5175_clip
{
	width: 288px;
	height: 575px;
}

#u5175_img
{
	margin-top: -13px;
	margin-right: -254px;
	margin-bottom: -52px;
}

#u5181
{
	z-index: 25;
	width: 333px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 20px;
}

#u5181_clip
{
	width: 333px;
	height: 159px;
}

#u5181_img
{
	margin: -14px -92px -305px -103px;
}

#u5194-15
{
	z-index: 31;
	width: 371px;
	border-style: none;
	border-color: transparent;
	color: #383838;
	text-align: center;
	line-height: 18px;
	font-size: 15px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 6px;
	background: transparent url("../../images/white%20dots%20lots-u5194-15-fr.png") no-repeat center top;
	background-size: cover !important;
}

#u5210
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 15px;
}

#u5214
{
	z-index: 48;
	width: 374px;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 3px;
}

#slideshowu5215
{
	z-index: 50;
	width: 0.01px;
	height: 191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u5299
{
	position: absolute;
	width: 242px;
	height: 191px;
	background-color: transparent;
	left: 64px;
}

#u5299popup
{
	z-index: 51;
}

#u5318
{
	z-index: 52;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5318_img
{
	margin-left: -61px;
	margin-right: -76px;
	margin-bottom: -61px;
}

#u5314
{
	z-index: 54;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5348
{
	z-index: 56;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5338
{
	z-index: 58;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5338_img
{
	margin-top: -25px;
	margin-bottom: -26px;
}

#u5356
{
	z-index: 60;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5356_img
{
	margin-top: -176px;
	margin-bottom: 4px;
}

#u5398
{
	z-index: 62;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5398_img
{
	margin: -45px 3px -79px;
}

#u5380
{
	z-index: 64;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5380_img
{
	margin: -55px -3px -85px;
}

#u5368
{
	z-index: 66;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5368_img
{
	margin-top: -24px;
	margin-bottom: -107px;
}

#u5404
{
	z-index: 68;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5404_img
{
	margin-top: -41px;
	margin-bottom: -91px;
}

#u5324
{
	z-index: 70;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5336
{
	z-index: 72;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5336_img
{
	margin-top: -74px;
	margin-bottom: -57px;
}

#u5306
{
	z-index: 74;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5306_img
{
	margin-top: -65px;
	margin-right: 1px;
	margin-bottom: -65px;
}

#u5312
{
	z-index: 76;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5312_img
{
	margin: -60px -21px -116px -12px;
}

#u5354
{
	z-index: 78;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5354_img
{
	margin-left: -49px;
	margin-right: -49px;
}

#u5346
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5304
{
	z-index: 82;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5304_img
{
	margin-top: -10px;
	margin-bottom: -162px;
}

#u5300
{
	z-index: 84;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5300_img
{
	margin-top: -1px;
	margin-bottom: -50px;
}

#u5350
{
	z-index: 86;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5350_img
{
	margin: -69px 6px -46px;
}

#u5408
{
	z-index: 88;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5408_img
{
	margin: -10px -41px -10px -33px;
}

#u5358
{
	z-index: 90;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5366
{
	z-index: 92;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5366_img
{
	margin: -63px -4px -78px;
}

#u5316
{
	z-index: 94;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5332
{
	z-index: 96;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5332_img
{
	margin: -44px -8px -110px;
}

#u5392
{
	z-index: 98;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5392_img
{
	margin: -60px -49px -2px -88px;
}

#u5302
{
	z-index: 100;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5302_img
{
	margin-top: -38px;
	margin-bottom: -94px;
}

#u5328
{
	z-index: 102;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5328_img
{
	margin-top: 3px;
	margin-bottom: -175px;
}

#u5410
{
	z-index: 104;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5410_img
{
	margin: -39px 1px -93px -1px;
}

#u5382
{
	z-index: 106;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5382_img
{
	margin: -50px -1px -82px 1px;
}

#u5374
{
	z-index: 108;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5400
{
	z-index: 110;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5400_img
{
	margin-top: -35px;
	margin-bottom: -137px;
}

#u5372
{
	z-index: 112;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7221
{
	z-index: 114;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7221_img
{
	margin-left: -26px;
	margin-right: -18px;
}

#u7230
{
	z-index: 116;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7239
{
	z-index: 118;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7239_img
{
	margin-left: -23px;
	margin-right: -21px;
}

#u7248
{
	z-index: 120;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7248_img
{
	margin-top: -71px;
	margin-bottom: -101px;
}

#u7257
{
	z-index: 122;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7257_img
{
	margin-left: -38px;
	margin-right: -6px;
}

#u7266
{
	z-index: 124;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7266_img
{
	margin: -1px -4px 1px -40px;
}

#u7275
{
	z-index: 126;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7275_img
{
	margin: -187px -30px -76px;
}

#u7284
{
	z-index: 128;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7284_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u7293
{
	z-index: 130;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7293_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u7316
{
	z-index: 132;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7325
{
	z-index: 134;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7334
{
	z-index: 136;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7334_img
{
	margin-left: -11px;
	margin-right: -33px;
}

#u7343
{
	z-index: 138;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7343_img
{
	margin-top: -70px;
	margin-bottom: -102px;
}

#u8972
{
	z-index: 140;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8972_img
{
	margin: -29px 14px -101px;
}

#u8981
{
	z-index: 142;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8981_img
{
	margin: -28px 18px -91px;
}

#u8990
{
	z-index: 144;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8990_img
{
	margin: -23px 16px -103px;
}

#u8999
{
	z-index: 146;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8999_img
{
	margin: -9px 26px -86px;
}

#u14461
{
	z-index: 148;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14470
{
	z-index: 150;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5324_img,#u5358_img,#u5316_img,#u5374_img,#u5372_img,#u7230_img,#u7316_img,#u14461_img,#u14470_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#u14479
{
	z-index: 152;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14479_img
{
	margin-left: -39px;
	margin-right: -5px;
}

#u14488
{
	z-index: 154;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14488_img
{
	margin-top: -6px;
	margin-bottom: -166px;
}

#u14497
{
	z-index: 156;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14497_img
{
	margin-left: -15px;
	margin-right: -15px;
}

#u14506
{
	z-index: 158;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14506_img
{
	margin-top: -7px;
	margin-bottom: -143px;
}

#u14515
{
	z-index: 160;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14515_img
{
	margin-left: -14px;
	margin-right: -14px;
}

#u14524
{
	z-index: 162;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7325_img,#u14524_img
{
	margin-top: -86px;
	margin-bottom: -86px;
}

#u14533
{
	z-index: 164;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14533_img
{
	margin-top: -53px;
	margin-bottom: -119px;
}

#u14542
{
	z-index: 166;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14542_img
{
	margin-top: -63px;
	margin-bottom: -109px;
}

#u12406
{
	z-index: 168;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12406_img
{
	margin-top: -37px;
	margin-bottom: -95px;
}

#u12415
{
	z-index: 170;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12415_img
{
	margin-top: -79px;
	margin-bottom: -53px;
}

#u12424
{
	z-index: 172;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5314_img,#u5348_img,#u12424_img
{
	margin-top: -66px;
	margin-bottom: -66px;
}

#u12433
{
	z-index: 174;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12433_img
{
	margin-top: -120px;
	margin-bottom: -120px;
}

#u12442
{
	z-index: 176;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12442_img
{
	margin-top: -39px;
	margin-bottom: -93px;
}

#u12451
{
	z-index: 178;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12451_img
{
	margin-top: -36px;
	margin-bottom: -96px;
}

#u12460
{
	z-index: 180;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12460_img
{
	margin-top: -15px;
	margin-bottom: -117px;
}

#u12469
{
	z-index: 182;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12469_img
{
	margin-top: -55px;
	margin-bottom: -77px;
}

#u12478
{
	z-index: 184;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12478_img
{
	margin-top: -35px;
	margin-bottom: -97px;
}

#u9008
{
	z-index: 186;
	width: 242px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5318_clip,#u5314_clip,#u5348_clip,#u5338_clip,#u5356_clip,#u5398_clip,#u5380_clip,#u5368_clip,#u5404_clip,#u5324_clip,#u5336_clip,#u5306_clip,#u5312_clip,#u5354_clip,#u5304_clip,#u5300_clip,#u5350_clip,#u5408_clip,#u5358_clip,#u5366_clip,#u5316_clip,#u5332_clip,#u5392_clip,#u5302_clip,#u5328_clip,#u5410_clip,#u5382_clip,#u5374_clip,#u5400_clip,#u5372_clip,#u7221_clip,#u7230_clip,#u7239_clip,#u7248_clip,#u7257_clip,#u7266_clip,#u7275_clip,#u7284_clip,#u7293_clip,#u7316_clip,#u7325_clip,#u7334_clip,#u7343_clip,#u8972_clip,#u8981_clip,#u8990_clip,#u8999_clip,#u14461_clip,#u14470_clip,#u14479_clip,#u14488_clip,#u14497_clip,#u14506_clip,#u14515_clip,#u14524_clip,#u14533_clip,#u14542_clip,#u12406_clip,#u12415_clip,#u12424_clip,#u12433_clip,#u12442_clip,#u12451_clip,#u12460_clip,#u12469_clip,#u12478_clip,#u9008_clip
{
	overflow: hidden;
	width: 242px;
	height: 191px;
}

#u9008_img
{
	margin: -9px 23px -95px;
}

#u5297-3
{
	position: absolute;
	width: 35px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 84px;
	background: transparent url("../../images/arrowl.png") no-repeat center center;
	background-size: cover !important;
}

#u5297-3popup
{
	z-index: 188;
}

#u5298-3
{
	position: absolute;
	width: 35px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 84px;
	left: 319px;
	background: transparent url("../../images/arrowr.png") no-repeat center center;
	background-size: cover !important;
}

#u5298-3popup
{
	z-index: 191;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u5537
{
	z-index: 49;
	width: 260px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	left: 55px;
}

#u5195-6
{
	z-index: 274;
	width: 60px;
	min-height: 43px;
	background-color: transparent;
	color: #E7599E;
	text-align: center;
	line-height: 24px;
	font-size: 20px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
}

#u5195-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 171px -10000px 0px 0px;
	background: transparent url("../../images/pink-paint-splatter-clip-art-1241491320x240.png") no-repeat center center;
	background-size: contain !important;
}

#u5207-6
{
	z-index: 280;
	width: 32px;
	min-height: 40px;
	background-color: transparent;
	color: #E7599E;
	text-align: center;
	line-height: 24px;
	font-size: 20px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 343px;
}

#u5207-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 171px -10000px 0px 0px;
	background: transparent url("../../images/pink_splash141x128.png") no-repeat center bottom;
	background-size: cover !important;
}

#pu5190
{
	width: 0.01px;
	left: -1px;
	margin-top: 16px;
	position: relative;
}

#u5190
{
	z-index: 27;
	width: 147px;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	-webkit-transform: matrix(0.9336,0.3584,-0.3584,0.9336,30,-22);
	-ms-transform: matrix(0.9336,0.3584,-0.3584,0.9336,30,-22);
	-o-transform: matrix(0.9336,0.3584,-0.3584,0.9336,30,-22);
	transform: matrix(0.9336,0.3584,-0.3584,0.9336,30,-22);
	position: relative;
	margin-right: -10000px;
	margin-top: 723px;
	left: 214px;
}

#u5190_clip
{
	overflow: hidden;
	width: 147px;
	height: 138px;
}

#u5190_img
{
	margin: -84px -98px -53px -64px;
}

#u5192
{
	z-index: 29;
	width: 220px;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 4px;
}

#u5192_clip
{
	overflow: hidden;
	width: 220px;
	height: 180px;
}

#u5192_img
{
	margin-left: -20px;
}

#u5538-23
{
	z-index: 194;
	width: 376px;
	min-height: 317px;
	color: #383838;
	text-align: center;
	line-height: 18px;
	font-size: 15px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 3px;
	background: transparent url("../../images/white%20dots%20lots-u5538-23-fr.png") no-repeat center center;
	background-size: cover !important;
}

#u5539
{
	z-index: 217;
	width: 381px;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u5541
{
	z-index: 219;
	width: 361px;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 11px;
}

#u5542
{
	z-index: 220;
	width: 361px;
	border-style: none;
	border-color: transparent;
	background-color: #383838;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u5546
{
	z-index: 221;
	width: 339px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 11px;
}

#u5545
{
	z-index: 222;
	width: 321px;
	border-style: none;
	border-color: transparent;
	background-color: #383838;
	padding-bottom: 1px;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: -15px;
	left: 9px;
}

#u5543
{
	z-index: 223;
	width: 308px;
	min-height: 224px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u5548-41
{
	z-index: 233;
	width: 381px;
	border-style: none;
	border-color: transparent;
	text-align: center;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 638px;
	background: transparent url("../../images/white%20dots%20lots-u5548-41-fr.png") no-repeat center top;
	background-size: cover !important;
}

#u5548-2
{
	font-size: 24px;
	line-height: 29px;
	color: #EC008C;
}

#u5548-3
{
	font-size: 35px;
	line-height: 42px;
}

#u5548-5,#u5548-10,#u5548-15,#u5548-18
{
	font-size: 25px;
	color: #383838;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5548-8,#u5548-13,#u5548-16
{
	font-size: 24px;
	line-height: 29px;
}

#u5548-7,#u5548-12,#u5548-20
{
	font-size: 24px;
	line-height: 29px;
	padding-top: 10px;
	color: #EC008C;
}

#u5548-23,#u5548-26
{
	font-size: 24px;
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5548-29,#u5548-32,#u5548-35
{
	font-size: 24px;
	color: #383838;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5548-21,#u5548-24,#u5548-27,#u5548-30,#u5548-33
{
	line-height: 29px;
}

#u5548-22,#u5548-25,#u5548-28,#u5548-31,#u5548-34
{
	font-size: 17px;
	line-height: 20px;
}

#u5548-37
{
	font-size: 24px;
	line-height: 29px;
	color: #383838;
}

#u5548-39
{
	font-size: 24px;
	line-height: 29px;
	color: #B4B4B4;
}

#pu5547-9
{
	width: 0.01px;
	left: -1px;
	margin-top: 41px;
	position: relative;
}

#u5547-9
{
	z-index: 224;
	width: 381px;
	min-height: 100px;
	color: #383838;
	text-align: center;
	line-height: 18px;
	font-size: 15px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/white%20dots%20lots-u5547-9-fr.png") no-repeat center top;
	background-size: cover !important;
}

#u5547-5
{
	letter-spacing: 6px;
	color: #FF059B;
	font-family: calligraffitti, sans-serif;
	font-weight: 400;
}

#u5547-6
{
	letter-spacing: 3px;
	color: #EB77A0;
}

#u5208
{
	z-index: 286;
	width: 89px;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-3,3);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-3,3);
	-o-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-3,3);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-3,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 17px;
}

#u5212
{
	z-index: 288;
	width: 78px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 84px;
}

#u5177-16
{
	z-index: 6;
	width: 380px;
	min-height: 109px;
	top: -27px;
	margin-bottom: -27px;
}

#u5178
{
	margin-top: 30px;
	margin-bottom: -30px;
}

#u5179
{
	z-index: 13;
	width: 149px;
}

#u5179_clip
{
	width: 149px;
	height: 67px;
}

#u5179_img
{
	margin-top: -31px;
	margin-right: -37px;
}

#page .verticalspacer
{
	clear: both;
}

